uuid: 60029524-2f0c-4324-ac54-00dfc650e3e4
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: Administrator
weight: 2
is_admin: true
permissions: {  }
